UPDATE users
SET displayName  = /*user.displayName*/'',
    email        = /*user.email*/'',
    modifiedTime = /*user.modifiedTime*/0,
    password     = /*user.password*/''
WHERE foreignKey = /*user.foreignKey*/''
